Redmine - Defect #14856

Please reopen #3534
2013-09-05 19:41 - Rodrigo Rosenfeld Rosas

Status: Closed
Priority: Normal
Assignee:

Category: Attachments

Target version:

Resolution:

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description
#3534

History

#1 - 2013-09-06 04:30 - Toshi MARUYAMA

- Description updated

#2 - 2013-09-06 04:31 - Toshi MARUYAMA

- Status changed from New to Closed

Done.

#3 - 2013-09-06 20:10 - Rodrigo Rosenfeld Rosas

Thanks

2025-05-17

1/1



https://www.redmine.org/issues/3534
http://www.tcpdf.org

